* { margin: 0; padding: 0; } 
body { background: url(../img/back2.jpg) #fff no-repeat center bottom; font-family: Verdana, Arial, sans-serif; color: #000; font-size: 12px; } 
a { color: #000; text-decoration: none; outline: none; } a:hover { color: #000; text-decoration: underline; }
img, table, fieldset, iframe { border: none; }
div.clearfix { clear: both; height: 1px; overflow: hidden; color: #fff; font-size: 1px; }

#body2 { width: 100%; min-height: 480px; background: url(../img/back.jpg) no-repeat center top; }

#header h2 { font-size: 35px; color: #64ed01; width: 175px; font-weight: normal; text-align: right; padding: 0 5px 0 0; }
#content h3 { font-size: 32px; color: #000; text-transform: uppercase; font-weight: normal; line-height: 25px; }
#content h4 { font-size: 58px; color: #000; text-transform: uppercase; font-weight: normal; line-height: 25px; }
#content h5 { font-size: 58px; color: #a20000; text-transform: uppercase; font-weight: normal; line-height: 25px; margin-bottom: 20px; }

#content { width: 950px; margin: 0 auto; }
#content .left { width: 200px; float: left; }
#content .center { width: 570px; float: right; margin: 0 179px 0 0; }
#content .right { width: 204px; margin: -39px 0 0 774px; position: absolute; }

#header { width: 950px; height: 290px; position:relative; }
#header a.logo { width: 210px; height: 170px; display: block; text-indent: -9999em; position: absolute; margin: -54px 0 0 105px; }


#tarja_top { width: 100%; height: 40px; background: url(../img/bg_logado.jpg) repeat 0 0; position: relative; margin: 0 auto; }
#taqrja_conteudo { width: 1078px; height: 40px; margin: 0 auto; position: relative; top: 3px; left: 1px;}
#meu_avatar { width: 32px; height: 32px; position: absolute; }
#header_info { color: #fff; font-size: 11px; width: auto; display: block; position: absolute; left: 39px; top: 2px;  }
#header_info a { color: #f24300; text-decoration: none; } #header_info a:hover { color: #fff; }
#novo_album { width: 96px; height: 30px; position: absolute; top: 3px; right: 501px; background: url(../img/menu_logado.png) no-repeat 0 0; display: block; }
#albuns { width: 98px; height: 30px; position: absolute; top: 3px; right: 374px; background: url(../img/menu_logado.png) no-repeat -124px 0; display: block; }
#meus_dados { width: 89px; height: 30px; position: absolute; top: 3px; right: 254px; background: url(../img/menu_logado.png) no-repeat -252px 0; display: block; }
#produtos { width: 125px; height: 30px; position: absolute; top: 3px; right: 100px; background: url(../img/menu_logado.png) no-repeat -371px 0; display: block; }
.trocar_imagem { position: absolute; top:32px; left:-25px; z-index:999; color: #fff; font-weight: bold; }
.tarja_img_avatar { cursor: pointer; width:110px; z-index: 999; opacity: 0; filter: alpha(opacity=0); position: absolute; top:32px; left:-25px; }
.input_img { display: none;  }
.edt_img_avatar:hover .input_img { display: block;  }

#header_login { width: 180px; position:absolute; top:165px; left:0;}
#header_login input { background: url(../img/header_input.png) no-repeat center center; border: 0; padding: 10px 15px; text-align: right; width: 148px; outline: none; color: #9b9b9b; }
#header_login button { cursor: pointer; width: 32px; height: 30px; text-indent: -9999em; border: 0; background: url(../img/header_butGO.png) no-repeat center top; float: right; margin: -33.1px -17px 0 0; } /*#header_login button:hover { background: url(../img/header_but12.png) no-repeat center top; cursor: pointer; }*/
.cadastro_header { color:#fff!important; font-size: 10px!important; }
.path-line { color:#5b0201!important; font-size: 10px!important; display: inline-block; }
.recuperar { color:#fff!important; font-size: 10px!important; display: inline-block; }

#header_busca { width: 175px; position:absolute; top:85px; right:0; }
#header_busca input { background: url(../img/header_input.png) no-repeat center center; border: 0; padding: 10px 15px; text-align: right; width: 148px; outline: none; }
#header_busca input[type='checkbox'] { background: none !important; border: 0; padding: 0 !important; text-align: right; width:15px !important; outline: none; }
#header_busca button { width: 83px; height: 31px; text-indent: -9999em; border: 0; background: url(../img/header_but21.png) no-repeat center top; float: right; margin: 9px 10px 0 0; } #header_busca button:hover { background: url(../img/header_but22.png) no-repeat center top; cursor: pointer; }

ul#menu { list-style-type: none; margin: 94px 0 0 0; }
ul#menu li a { font-size: 25px; color: #000; text-transform: lowercase; padding: 0 0 0 20px; margin: 6px 0 0 -20px; background: url(../img/menu_li1.png) no-repeat 0px 16px; } ul#menu li a:hover { background: url(../img/menu_li2.png) no-repeat 0px 16px; }
ul#menu li a.active { background: url(../img/menu_li2.png) no-repeat 0px 16px; }

#banner { width: 548px; height: 439px; background: #9c9b9b; margin: -122px 0 0 0; }
#banner .white { width: 544px; height: 406px; background: #fff; margin: 1px 0 0 2px; }
#banner .white img { width: 528px; height: 387px; }

#banner .bar { width: 570px; background: #000; position: absolute; margin: 334px 0 0 -13px; }
#banner .bar big { font-size: 26px; color: #fff; font-family: Arial; font-weight: bold; padding: 15px 0 5px 0; display: block; text-align: center; text-transform: uppercase; width: 570px; }
#banner .bar small { font-size: 19px; color: #fff; font-family: Arial; font-weight: bold; padding: 0 0 15px 0; display: block; text-align: center; text-transform: uppercase; width: 570px; }

#ajustaSize { width: 1px; float: left; }

#sidebar_procurados ul { list-style-type: none; list-style-position: inside; margin: 6px 0 0 0; }
#sidebar_procurados ul li { float: left; margin: 0 5px 1px 0; }
#sidebar_procurados ul li img { width: 53px; height: 53px; border: 1px solid #000; } #sidebar_procurados ul li img:hover { border: 1px solid #fff; }
#sidebar_procurados a { color: #000; font-size: 13px; } #sidebar_procurados a:hover { text-decoration: underline; }

#sidebar_eventos { margin: 25px 0 0 0; }
#sidebar_eventos ul { list-style-type: none; }
#sidebar_eventos ul li { width: 175px; padding: 15px 0 15px 0; background: url(../img/back_sidebar_eventosli.png) no-repeat left bottom; }
#sidebar_eventos ul a li:hover { text-decoration: underline; }
#sidebar_eventos ul a li strong { display: block; color: #000; font-size: 15px; }
#sidebar_eventos ul a li span { display: block; font-size: 13px; color: #7b7b7a; }
#sidebar_eventos a.more { color: #000; margin: 9px 0 0 0; display: block; } #sidebar_eventos a.more:hover { text-decoration: underline; }

.sidebar_ad { margin: 25px 0 0 0; }
.sidebar_ad h3 { margin: 0 0 3px 0; }
.sidebar_ad ul { list-style-type: none; }
.sidebar_ad ul li { width: 175px; padding: 10px 0 0 0; }
.sidebar_ad ul li img, .sidebar_ad ul li object { width: 173px; height: 98px; border: 1px solid #000; }

#agenda { margin: 17px 0 10px 0; }
#agenda table { font-size: 11px;  position: relative;}
#agenda .AgendaTop { background: #666; color: #fff; font-weight: bold; width: 30px; height: 19px; }
#agenda .AgendaTop:hover { /*#background: #4c4c4c;*/ cursor: default; }
#agenda .AgendaDomingo { background: #666; color: #fff; font-weight: bold; width: 30px; height: 19px; }
#agenda .AgendaDomingo:hover { /*#background: #4c4c4c;*/ cursor: default; }
#agenda .AgendaNormal { background: #e5e5e5; color: #6f7477; font-weight: bold; width: 30px; height: 19px; }
#agenda .AgendaNormal:hover { /*#background: #d3d3d3;*/ cursor: default; }
#agenda .AgendaDestaca { background: #c00000; font-weight: bold; width: 30px; height: 19px; color: #fff; }
#agenda .AgendaDestaca:hover { background: #aa0505; color: #fff; }
#agenda .AgendaDestaca a { color: #fff; }
#agenda a { color: #000; font-size: 13px; margin: 5px 0 0 0; } #agenda a:hover { text-decoration: underline; }

.dt_anterior { display:inline-block; position: absolute; top: 0; left: 0; text-indent:-9999em;  width:16px; height:16px; background:url(../img/anteriorseta.png) no-repeat; }
.dt_proximo { display:inline-block; position: absolute; top: 0; right: 0; text-indent:-9999em; width:16px; height:16px; background:url(../img/proximaseta.png) no-repeat; }

#home_itens { margin: 40px 0 0 0; }
#home_itens ul { list-style-type: none; list-style-position: inside; height: auto; width: 570px; }
#home_itens ul li { float: left; width: 265px; height: 205px; margin: 20px 20px 0 0; }
#home_itens ul li img { width: 255px; height: 175px; border: 1px solid #000; }
#home_itens ul li span.data { font-size: 13px; color: #000; font-weight: bold; margin: 0 0 5px 10px; display: block; }
#home_itens ul li strong { font-size: 15px; color: #000; font-weight: bold; display: block; margin: 10px 0 0 10px; }
#home_itens ul li b { font-size: 13px; color: #9c9b9b; font-weight: bold; display: block; margin: 3px 0 0 10px; }

#home_itens ul li:hover img { border: 1px solid #9c9b9b; }
#home_itens ul li:hover strong { text-decoration: underline; }
#home_itens ul li:hover b { text-decoration: underline; }

#home_itens .int_left { width: 265px; float: left; }
#home_itens .int_left ul { height: 252px; }
#home_itens .int_left ul li { float: left; width: 265px; padding: 9px 0; font-size: 13px; font-weight: bold; color: #a3a3a3; margin: 0; border-bottom: 1px solid #000; }
#home_itens .int_left ul li:hover { text-decoration: underline; }

#home_itens .int_right { width: 265px; float: right; margin: 0 18px 0 0; }
#home_itens .int_right ul { height: 252px; }
#home_itens .int_right ul li { float: left; width: 265px; padding: 15px 0; font-size: 13px; color: #a3a3a3; margin: 0; border-bottom: 1px solid #000; }
#home_itens .int_right ul li:hover { text-decoration: underline; }

#revista { margin: 40px 0 0 0; }
#revista ul { list-style-type: none; list-style-position: inside; height: 605px; margin: 0 0 0 23px; }
#revista ul li { float: left; width: 150px; margin: 20px 20px 0 0; }
#revista ul li img { width: 148px; height: 222px; border: 1px solid #000; }
#revista ul li strong { font-size: 15px; color: #000; font-weight: bold; display: block; margin: 3px 0 0 0; }
#revista ul li b { font-size: 13px; color: #000; font-weight: normal; display: block; margin: 3px 0 0 0; text-transform: uppercase; }

#revista ul li:hover img { border: 1px solid #9c9b9b; }
#revista ul li:hover strong { text-decoration: underline; }
#revista ul li:hover b { text-decoration: underline; }

#page_agenda { margin: 40px 0 0 0; }
#page_agenda ul { list-style-type: none; list-style-position: inside; }
#page_agenda ul li { float: left; width: 545px; margin: 20px 20px 0 0; }
#page_agenda ul li img { width: 73px; height: 73px; border: 1px solid #000; }
#page_agenda ul li .img_busca { float: left }
#page_agenda ul li span.data { font-size: 13px; color: #a3a3a3; font-weight: bold; margin: -71px 0 5px 90px; display: block; }
#page_agenda ul li strong { font-size: 15px; color: #000; font-weight: bold; display: block; margin: 0px 0 0 90px; }
#page_agenda ul li .titulo_busca { margin: 20px 0 0 90px; }
#page_agenda ul li b { font-size: 11px; color: #9c9b9b; font-weight: bold; display: block; margin: 8px 0 0 90px; }

#page_agenda ul li:hover img { border: 1px solid #9c9b9b; }
#page_agenda ul li:hover strong { text-decoration: underline; }
#page_agenda ul li:hover b { text-decoration: underline; }
#page_agenda ul li:hover span.data { text-decoration: underline; }

#entrevista .paragrafo { font-family: Arial; font-size: 15px; color: #808080; line-height: 20px; padding: 30px 0 0 0; width: 555px; display: block; }
#entrevista div { font-family: Arial; font-size: 15px; color: #808080; line-height: 20px; padding: 30px 0 0 0; width: 555px; display: block; }

img#bottom_ad { width: 568px; height: 148px; border: 1px solid #000; margin: 7px 0 0 0; }

ul#galeria_internas { list-style-type: none; list-style-position: inside; margin: 15px 0 0 0px; width: 590px; height: auto; float: left; }
ul#galeria_internas li { float: left; margin: 0 5px 0 0; }
ul#galeria_internas li img { width: 103px; height: 103px; border: 1px solid #7b7b7a; padding: 10px; }

#footer { width: 951px; height: 209px; background: url(../img/footer.png) no-repeat center top; margin: 0 auto; }
#footer span { font-size: 35px; color: #000; text-transform: uppercase; padding: 67px 0 0 270px; display: block; }
#footer b { font-weight: normal; font-size: 13px; color: #9c9b9b; display: block; margin: 0 0 0 320px; }
#footer a { color: #9c9b9b; } #footer a:hover { color: #000; }

.ticker-content a { font-size: 13px; color: #fff; font-family: Verdana; font-weight: normal; margin: 8px 10px 0 10px; width: 540px; display: block; }

/* PAGE_NOTICIAS */

#page_noticias { margin: 40px 0 0 0; }
ul#noticias { width: 565px; height: auto; float: left; margin: 0 0 0 0; list-style-type: none; }
ul#noticias li { width: 555px; height: auto; float: left; margin: 0 0 35px 0; display: block; }
ul#noticias li img { width: 75px; height: 75px; float: left; margin: 0 10px 0 0; }
ul#noticias li span { font-family: verdana; font-size: 15px; color: #7f7f7f; margin: 0 0 0 0; }
ul#noticias li h1 { font-family: verdana; font-weight: 200; font-size: 20px; color: #000000; margin: 0 0 0 0; width:500px; }
ul#noticias li h1:hover { text-decoration:underline; }
ul#noticias li p { font-family: verdana; font-size: 15px; color: #7f7f7f; float: left; margin:  0 0 0 84px; width:500px; }  
ul#noticias li img.linha { width: 400px; height: 1px; float: right; margin: 10px 79px 0 0; } 


/* NOTICIA */

#materia { width: 540px; height: auto; float: left; margin: 0 0 50px 0; }
/*#materia h1 { text-transform: uppercase; color: #a20000; float: left; margin: 0 0 30px 0; font-size: 35px; }
#materia span { width: 540px; height: auto; font-family: arial; font-size: 8px; color: #616161; float: left; margin: 0 0 20px 0; font-style: italic; } 
#materia p { width: 540px; height: auto; font-family: arial; font-size: 15px; color: #7f7f7f; float: left; margin: 0 0 0 0; text-align: justify; } */


/* CONTATO */

#contato_box { width: 465px; height: auto; float: left; margin: 30px 0 0 47px; font-family: arial; font-size: 12px; text-transform: uppercase; color: #7f7f7f; }
#contato input, select { height: 20px; color: #999999; background: #f2f2f2; border: 1px solid #d5d5d5; margin-bottom: 2px; margin-top: 2px; }
#contato textarea { height: 125px; color: #999999; background: #f2f2f2; border: 1px solid #d5d5d5; padding: 5px 5px; margin-bottom: 2px; margin-top: 2px;  }
#contato input.error { background: #ca3939; color: #fff; }
#contato textarea.error { background: #ca3939; color: #fff; }
label.error { display:block; position:absolute; padding:10px 10px 5px; margin:-8px 0 0 5px; text-transform:none; color:#fff; font-size:10px; background:url(../img/ErroBg.png) top left no-repeat; text-align:left; }
#contato button { width: 72px; height: 14px; background: url(../img/contato/contato_enviar.png) no-repeat center top; margin-top: 10px; border: 0; float: right; text-indent: -9999em; margin-right: 8px; }
#contato button:hover { background: url(../img/contato/hovercontato_enviar.png) no-repeat; cursor: pointer; float: right; }

#contato label { width: 395px; height: auto; float: left; margin: 0 0 0 0; text-align: left; font-family: Arial, Helvetica, sans-serif; }

#contato label.nome { font-size: 12px; float: left; margin: 0; width: 240px; }

#contato label.fone { font-size: 12px; float: left; margin:0 -3px 0 0; width: 240px; }

#contato label.uf { font-size: 12px; float: right; margin:0 -3px 0 0; width: 69px; }



h2#subtitulo { font-size: 25px; color: #64ed01; font-weight: normal; float: left; color: #A20000; }
ul#galeria_coberturas { list-style-type: none; list-style-position: inside; margin: 15px 0 0 0px; width: 570px; height: auto; float: left; }
ul#galeria_coberturas li { float: left; margin: 0 5px 10px 0; position: relative; width: 180px; height: 200px; }
ul#galeria_coberturas li img { width: 150px; height: 132px !important; }
#editar_titulo { clear: both; }
.img_editar { background: url(../img/img_edt.png) no-repeat 0 0; width: 10px; height: 10px; display: block; position: absolute; top: -11px; right: 15px;}
.img_deletar { background: url(../img/img_del.png) no-repeat 0 0; width: 10px; height: 10px; display: block; position: absolute; top: -11px; right: 0; }
.galeria_deletar { background: url(../img/img_del.png) no-repeat 0 0; width: 10px; height: 10px; display: block; position: absolute; top: -11px; right: 0; }
#enviar_titulo { background: url(../img/img_salvar.png) no-repeat 0 0; width: 10px; height: 10px; text-indent: -9999px; border: none; margin: 0 0 0 10px; cursor: pointer; }
#bteditar_titulo { background: url(../img/img_edt.png) no-repeat 0 0; width: 10px; height: 10px; text-indent: -9999px; border: none; margin: 13px 0 0 10px; cursor: pointer; float: left;}

.info_contato { list-style: none; margin: 10px 0 50px 20px; }
.info_contato li { height: 40px !important; float: none !important; margin: 0 !important; }
.info_contato li a, .info_contato li span { font-size: 12px !important; font-style: normal !important; color: #999 !important; }

/*Titulo da imagem r_box */
#titulo_imagem_top { display: inline-block;}
#add_titulo_img { z-index: 9; position: relative; }
#alterar_titulo_img { background: url(../img/img_edt2.png) no-repeat 0 0; width: 10px; height: 10px; text-indent: -9999px; border: none; margin: 0; cursor: pointer; display: inline-block; margin: 0 0 0 10px;}
#salvar_titulo_imagem { background: url(../img/img_salvar2.png) no-repeat 0 0; width: 10px; height: 10px; text-indent: -9999px; border: none; margin: 0 0 0 10px; cursor: pointer; }

/* Paginacao */
.paginacao { padding-top:10px; text-align:center; display:block; clear:both; width: 232px; }
.paginacao #resultados { text-align:center; margin: 0 auto 0 auto; width: 232px; color:#7F7F7F; font-size: 10px; }
.paginacao a.pg_ant  { display:inline-block; margin-right:7px; text-indent:-9999em;  width:16px; height:16px; background:url(../img/anteriorseta.png) no-repeat; }
.paginacao a.pg_prox { display:inline-block; margin-left:5px;  text-indent:-9999em; width:16px; height:16px; background:url(../img/proximaseta.png) no-repeat; }
.paginacao a.pg { display:inline-block; margin:0 2px; padding:1px 4px; } .paginacao a.pg:hover { background:#ba1010; color:#fff; }
.paginacao a.active { background:#00cd00; color:#fff; }
/*.paginacao a.active:hover { #background:#b3b3b3; #color:#fff; }*/

/* MSGS */

div.Informa { padding:25px; margin-bottom:5px; height:0px }
div.Informa p { text-align:center; font-size:14px; }

div.InformaConfirma   { border:1px dotted #1d4800; background:#d6ffba url(../img/InformaConfirma.png) 25px center no-repeat; }
div.InformaConfirma p { color:#1d4800; margin-top: -8px}
div.InformaAviso      { border:1px dotted #683502; background:#fff0ba url(../img/InformaAviso.png) 25px center no-repeat; }
div.InformaAviso p    { color:#683502; margin-top: -8px }
div.InformaErro       { border:1px dotted #8a0000; background:#ffc7c7 url(../img/InformaErro.png) 25px center no-repeat; }
div.InformaErro p     { color:#8a0000; margin-top: -8px }


/* produtos */

#content_p { width: 555px; height: auto; float: left; margin: 40px auto; }
#content_p h1 { font-size: 60px; float: left; margin: 0; color: #000; margin-bottom: 25px;  }
#content_p p { width: 525px; font-family: verdana; font-size: 13px; float: left; margin: 0; color: #000; }

#styled_p { float: left; margin: 25px auto; }
#styled_p select { width: 225px; height: 25px; clear: both; display: block; margin: 0 0 10px 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #0F3;
padding: 2px; color: #000; font-family: verdana; font-weight:bold; } 



ul#select_p { width: 555px; height: auto; float: left; margin: 25px auto; list-style-type: none; } 
ul#select_p li { width: 555px; height: auto; float: left; margin: 0 0 10px 0; }
ul#select_p li p { font-family: verdana; font-size: 13px; float: left; color: #000; text-transform: uppercase; } 
ul#select_p li span { width: 20px; height: 20px; background:  url(../img/spand.jpg) no-repeat center top; float: right; margin: 0 8px 0 0 ; cursor: pointer; }
ul#select_p li .excluir_servico { background: url(../img/img_del.png) no-repeat 0 0; width: 10px; height: 10px; float: right; margin: 24px 3px 0 0 ; cursor: pointer; }
ul#select_p li .alterar_servico { background: url(../img/img_edt.png) no-repeat 0 0; width: 10px; height: 10px; float: right; margin: 24px 7px 0 0 ; cursor: pointer; }
ul#select_p li img { float: left; margin: 0 0 0 0; }

ul#select_p li .open { width: 555px; height: auto; float: left; margin: 0; display: none; }
ul#select_p li .open p { width: 555px; height: auto; font-family: verdana; font-size: 13px; color: #000; text-transform: none; margin: 10px 0 20px 0; } 
ul#select_p li .open img.cover { float: left; margin: 4px 0 20px 0; width: 148px; height: 111px;}

ul#select_p li ul.info_p { width: 230px; height: auto; float: left; margin: 0 0 0 30px; list-style-type: none; }
ul#select_p li ul.info_p li { width: 230px; height: auto; float: left; margin: 0 0 5px 0; display: block; }
ul#select_p li ul.info_p li p { font-family: verdana; font-size: 12px; color: #000; font-weight: bold; float: none!important; margin: 0 20px 0 0; width: 72px; }
ul#select_p li ul.info_p li span { font-family: verdana; font-size: 12px; color: #000; float: left; background: none; width: auto; cursor: default; }
ul#select_p li ul.info_p li a { font-family: verdana; font-size: 12px; color: #c00000; float: left; width: auto; }
ul#select_p li ul.info_p li a:hover { text-decoration: underline; }


/*HOME*/
#content_p-home { width: 555px; height: auto; float: left; margin: 40px auto; }
#content_p-home h1 { font-size: 60px; float: left; margin: 0; color: #000; margin-bottom: 25px;  }
#content_p-home p { width: 190px; font-family: verdana; font-size: 13px; float: left; margin: 0; color: #000; }

#styled_p_home { width: 555px; height: 247px; display: block; background: url(../img/produtosservicos.jpg) no-repeat; position: relative; }
#styled_p_home select { position: absolute; top: 180px; width: 225px; height: 25px; clear: both; display: block; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #0F3;
padding: 2px; color: #000; font-family: verdana; font-weight:bold; } 
#styled_p_home select[name="seg"] { left: 25px; }
#styled_p_home select[name="subseg"] { right: 25px; }

ul.select_p_home { width: 570px; min-height: 242px; margin-top: 20px; height: auto; display: block; clear: both; list-style-type: none; } 
ul.select_p_home li { position: relative; width: 178px !important; height: 242px; border-radius: 10px; text-align: center; float: left; margin: 0 11px 11px 0 !important; display: block; background: #dcdcdc; }
ul.select_p_home li img { width: 148px !important; height: 112px !important; margin: 14px auto 0; border: none !important; }
ul.select_p_home li h2 { font-family: arial; color: #000; text-align: center; font-size: 16px; margin-top: 4px; } 
ul.select_p_home li p { font-family: arial; font-size: 12px; color: #96999b; text-align: center; display: block; width: 165px; height: 52px; margin-top: 2px; } 
ul.select_p_home li a.bt_servico { position: absolute; bottom: 7px; left: 43px; font-family: arial; font-weight: bold; font-size: 13px; padding: 8px 0 2px 0; background: #f92300; border-radius: 5px; color: #fff; text-align: center; text-transform: uppercase; display: block; width: 86px; height: 20px; } 
.coberturas_img li { height: 202px !important; }
.cobertura_img li { height: 164px !important; }
.link_cobertura_titulo { font-size: 14px; margin: 10px auto 0; max-width: 155px !important; display: block; }
/*HOME*/

/*AGENDA*/
#styled_p_agenda { width: 555px; height: 167px; display: block; background: url(../img/top_agenda.png) no-repeat; position: relative; }
/*AGENDA*/
/*COBERTURAS*/
#styled_p_coberturas { width: 555px; height: 167px; display: block; background: url(../img/top_coberturas.png) no-repeat; position: relative; }
/*COBERTURAS*/

/*NOTICIA*/
#styled_p_noticias { width: 555px; height: 167px; display: block; background: url(../img/top_noticias.png) no-repeat; position: relative; }
/*NOTICIA*/

/*REVISTA*/
#styled_p_revista { width: 555px; height: 167px; display: block; background: url(../img/top_revista.png) no-repeat; position: relative; }
/*REVISTA*/

/*CONTATO*/
#styled_p_contato { width: 555px; height: 167px; display: block; background: url(../img/top_contato.png) no-repeat; position: relative; }
/*CONTATO*/

/*CADASTRO*/
#styled_p_cadastro { width: 555px; height: 167px; display: block; background: url(../img/top_cadastro.png) no-repeat; position: relative; }
/*CADASTRO*/

/*BUSCA*/
#styled_p_busca { width: 555px; height: 167px; display: block; background: url(../img/top_busca.png) no-repeat; position: relative; }
/*BUSCA*/

/*PROCURADOS*/
#styled_p_procurados { width: 555px; height: 167px; display: block; background: url(../img/top_procurados.png) no-repeat; position: relative; }
/*PROCURADOS*/


#act_p { width: 542px; height: 25px; float: left; margin: 0; border-bottom: 1px solid #64ed01; }
a.servicos { width: 107px; height: 23px; background: url(../img/cadastro.png) no-repeat center top; float: left; margin: 2px 0 0 0; }
a.servicos.active { width: 107px; height: 23px; background: url(../img/cadastro.png) no-repeat center bottom; }

a.consultar { width: 107px; height: 23px; background: url(../img/consultar.png) no-repeat center top; float: left; margin: 2px 0 0 20px; }
a.consultar.active { width: 107px; height: 23px; background: url(../img/consultar.png) no-repeat center bottom; }

#opacidade_geral { background: url(../img/load.gif) no-repeat center center #000; position: fixed; top: 0; left: 0; display: none; width: 100%; height: 100%; opacity: 0.5; filter: alpha(opacity=50); z-index: 9999; }

/*Detalhes Servicos*/
.branco { background: #fff; }
.det_servico { min-height: 100%; height: auto; width: 100%; display: block; padding: 0; margin: 0; background: #fff; }
.det_servico img { height: auto; width: 100%; display: block; padding: 0; margin: 0; margin: 0 auto; text-align: center; }
.det_servico h2 { margin: 10px 0 0 10px; }
.det_servico p { color: #c2c2c2; margin: 10px; font-size: 12px; }
.det_servico ul { display: block; list-style: none; margin: 10px 0 20px 0; }
.det_servico ul li { margin: 0 0 10px 10px; }
.det_servico ul li a { color: #e12121; }